@charset "utf-8";
.loader{
	z-index: 999999;
}
.padding-marquee {
  padding: 12rem 0px 8rem;
}
.showing-social {
  margin-bottom: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  font-size: 24px;
  text-transform: capitalize;
}
.socials-list {
  padding: 10px;
  background: #f1eceb;
  border-radius: 50%;
}
.socials-list:hover {
  background: var(--accent);
}
.socials-list:hover svg {
  filter: invert(1);
}
.showing-socials-list {
  display: flex;
  align-items: center;
  gap: 15px;
}
.socials-list a {
  display: block;
  height: auto;
  line-height: 0;
  position: relative;
}
.socials-list a::after {
  content: "showing "attr(data-count)" "attr(data-type)" posts";
  position: absolute;
  bottom: 130%; /* above the icon */
  left: 50%;
  transform: translateX(-50%);
  background: #000;
  color: #fff;
  font-size: 14px;
  padding: 10px 10px;
  border-radius: 10px;
  opacity: 0;
  pointer-events: none;
  white-space: nowrap;
  transition: opacity 0.2s ease-in-out;
}
.socials-list a:hover::after {
  opacity: 1;
}
.home-section {
  padding-bottom: 70px;
}
.mxd-compubrain-icon {
  max-width: 56px;
  height: 56px;
  border-radius: 50%;
  padding: 15px;
  align-items: center;
  display: flex;
  justify-content: center;
}
.mxd-compubrain-icon img {
  filter: invert(1) brightness(0);
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform var(--_animspeed-medium) var(--_animbezier);
  transition: -webkit-transform var(--_animspeed-medium) var(--_animbezier);
  -moz-transition: transform var(--_animspeed-medium) var(--_animbezier), -moz-transform var(--_animspeed-medium) var(--_animbezier);
  transition: transform var(--_animspeed-medium) var(--_animbezier);
  transition: transform var(--_animspeed-medium) var(--_animbezier), -webkit-transform var(--_animspeed-medium) var(--_animbezier), -moz-transform var(--_animspeed-medium) var(--_animbezier)
}
.mxd-compubrain-icon:hover {
  background-color: var(--base-tint);
}
.mxd-compubrain-icon:hover img {
  -webkit-transform: scale(.92);
  -moz-transform: scale(.92);
  -ms-transform: scale(.92);
  transform: scale(.92)
}
/*
.loader__count:before{
	content: "";
	background: url("../img/loader.jpg");
	position: fixed;
	height: 100px;
	width: 100px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-size: cover;
	border-radius: 50%;
}
*/
.related-title {
  font-size: 50px;
  font-weight: normal;
  letter-spacing: -1px;
}
.mxd-article-author h3 {
  font-size: 40px;
  font-weight: normal;
  letter-spacing: -1px;
}
.related-post-item svg {
  color: #111;
}
.mxd-project-item__preview:after, .mxd-blog-preview__image:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  z-index: 9;
  top: 0;
  background: linear-gradient(to top, rgb(0 0 0 / 65%) 0%, rgba(0, 0, 0, 0) 100%);
}
.mxd-projects-masonry__item {
  margin-bottom: 2rem;
}
.mxd-project-item__preview, .mxd-blog-preview__media div {
  border-radius: 0px !important;
}
.only-video-icon {
  position: absolute;
  right: 20px;
  top: 25px;
  background: 0;
  z-index: 9999;
  height: auto;
}
.col-tags {
  flex-wrap: inherit;
}
.col-flex-end {
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -moz-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.col-flex-start {
  width: 100%;
  justify-content: left;
  display: flex;
  align-items: center;
  gap: 10px;
}
.marquee-container {
  padding: 10rem 5rem !important;
  border-radius: 80px;
  background: #000;
  max-width: 92%;
}
.website-logo img {
  max-width: 200px
}
.mxd-section-inner-headline.grid-headline {
  padding-top: 0;
}
.mxd-section.padding-mtext {
  padding-top: 17rem;
}
.mxd-project-item {
  width: 25%;
  padding-left: 15px;
  padding-right: 15px;
}
.masonry-preview img {
  width: 100%;
  height: 100%;
  object-fit: contain !important;
  object-position: center !important;
}
.mxd-projects-masonry__title {
  display: none;
}
.mxd-project-item__preview.masonry-preview {
  height: 500px !important;
}
.mxd-project-item__media.masonry-media {
  height: auto;
}
.mxd-project-item__promo {
  padding: 0 2rem;
  position: absolute;
  bottom: 90px;
  color: #fff;
}
.mxd-project-item__name div {
  font-size: 14px;
  line-height: normal;
}
.hastag {
  margin-top: 10px;
}
.caption {
  margin-top: 10px;
}
.caption {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  max-width: 380px; /* adjust */
}
.more-btn {
  border: none;
  background: none;
  color: #999999;
  cursor: pointer;
  margin-top: 0;
  padding: 0px !important;
}
.caption.expanded {
  -webkit-line-clamp: unset;
  overflow: visible;
}
.mxd-article__headline, .mxd-article-navigation {
  max-width: 1100px !important;
}
.mxd-article__headline {
  max-width: max-content;
  margin-bottom: 50px;
}
.mxd-article__thumb {
  height: auto !important;
  width: 100%;
  max-width: max-content;
  margin: 0 auto 35px;
  border-radius: 0;
}
.single-date {
  margin-top: 35px;
}
.single-h1 {
  font-size: 54px;
  word-break: break-all;
  letter-spacing: -1px;
  font-weight: normal;
}
.mxd-followers-item {
  border-top: 1px solid #ebe9e9;
  padding-top: 15px;
  margin-top: 20px;
}
form textarea {
  height: 130px;
}
form input, form textarea {
  font-size: inherit;
}
.copy-footer-block {
  margin: 0 auto;
}
.footer-logo {
  max-width: 280px;
  margin: 0 auto;
}
.footer-blocks__column {
  height: 280px;
}
.copy-right-block {
  margin-top: 80px;
}
.footer-blocks-copyright {
  margin-top: 25px;
  text-align: center;
}
.footer-blocks-copyright p, .footer-blocks-copyright span{
	letter-spacing: -0.5px;
}
.designed-cb {
  display: inline-block;
}
.designed-cb img {
  max-width: 90px;
}
.mxd-blog-preview__media, .blog-preview-image-2 {
  height: 500px;
}
.mxd-blog-preview__media {
  overflow: visible;
}
.related-post-item .mxd-project-item__promo {
  bottom: 30px;
  z-index: 9;
}
.mxd-preview-hover {
  z-index: 9;
}
.single-page-share .tag-default {
  padding-left: 0;
}
.single-page-share .col-flex-start .tag-default {
  padding-right: 8px;
}
.slide-left {
  justify-content: flex-start;
}
.slide-right {
  justify-content: flex-end
}
.mxd-section-title__hrtitle {
  padding-right: 0;
  margin-bottom: 0;
  text-align: center;
}
.mxd-comment__content p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: normal;
}
.mxd-footer {
  border-top: 1px solid var(--st-muted--light);
}
.padding-pre-title {
  padding-bottom: 0px;
  border-bottom: 1px solid var(--st-muted--light);
}
.padding-blog {
  padding: 100px 0px 130px;
}
@media only screen and (max-width:767px) {
  .btn-mobile-icon {
    display: none;
  }
  .showing-social {
    display: flex;
    flex-direction: column; /* stack items vertically */
    align-items: flex-start; /* align to left side */
    gap: 8px; /* spacing between items */
    justify-content: center;
    width: 100%;
    align-items: center;
  }
  .padding-marquee {
    padding-top: 50px;
    padding-bottom: 60px;
  }
  .mxd-compubrain-icon {
    max-width: 4.6rem;
    height: 4.6rem;
    padding: 12px;
  }
  .mxd-header {
    left: 1.5rem;
    padding-top: 1.5rem;
  }
  .mxd-article-area {
    padding-top: 70px;
  }
  .mxd-section.padding-pre-title {
    padding-bottom: 80px;
  }
  .padding-blog {
    padding: 70px 0px 70px;
  }
  .mxd-nav__contain {
    padding: 0 1.5rem;
    margin-top: 1.5rem;
  }
  .mxd-footer {
    padding-bottom: 0px;
  }
  .copy-right-block {
    margin-top: 0;
  }
  .mxd-footer__footer-blocks {
    padding: 40px 10px;
  }
  .mxd-article-container {
    padding-left: 0px;
    padding-right: 0px;
  }
  .mxd-project-item, .related-post-item {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .mxd-blog-preview__media, .blog-preview-image-2 {
    height: auto;
  }
  .mxd-blog-preview__media {
    margin-bottom: 0;
  }
  .related-post-item .mxd-project-item__promo {
    bottom: auto;
    z-index: 9;
    top: auto;
    position: relative;
    color: var(--base-opp--light);
    padding: 0px;
    margin-top: 15px;
  }
  .related-post-item {
    margin-top: 0px;
  }
  .website-logo img {
    max-width: 150px;
  }
  .marquee-container {
    border-radius: 25px !important;
    padding: 45px 15px !important;
  }
  .single-h1 {
    font-size: 26px;
    line-height: 30px;
  }
  .mxd-blog-preview__image:after {
    display: none;
  }
  .footer-logo {
    max-width: 200px;
  }
  .footer-blocks-copyright p {
    font-size: 16px;
    line-height: 28px;
  }
  .marquee__text {
    font-size: 32px;
  }
	.mxd-article-navigation__navitem p.t-small, .mxd-article-navigation__navitem .mxd-comment__avatar{
    display: none;
}
	
	.mxd-header {   
    width: -moz-calc(100% - 90px);
    width: calc(100% - 90px);  
}
}